#DD_DropdownContainer
{
    display: none;
    position: absolute;
    background: #E8ECEB;
    border: 1px solid #B1B1B1;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    z-index: 100;
}

#DD_ResultsContainer
{
    width: 100%;
    text-align: center;
}

.DD_Result
{
    position: relative;
    right: 40px;
    width: 99%;
    padding: 2px;
    background: #FFF;
    border-bottom: 1px solid #B1B1B1;
    list-style: none;
    cursor: default;
}

.DD_SelectedResult
{
    padding-top: 12px;
    padding-bottom: 15px;
    background: #1269A7;
    color: #FFF;
    cursor: default;
}

#DD_Bottom
{
    width: auto;
    padding: 4px;
    background: #F4F3F0;
    text-align: left;
}

#DD_ErrorContainer img
{
    float: left;
    margin-bottom: 3%;
    margin-right: 13px;
}

#DD_Error
{
    color: #333;
}

.DD_WarningDisplay
{
    background: #FFFCAD;
}

.DD_ErrorDisplay
{
    background: #FABBBB;
}

.DD_Text
{
    display: none;
    border-left: 2px #444 solid;
    width: 400px;
    margin: 5px 50px 5px 0px;
    padding: 2px;
    padding-left; 9px;
    background: #e3ded9;
    font-size: 1.1em;
    font-weight: bold;
    cursor: pointer;
}
